{
"Id": "5a721833-d4c0-4630-a454-ccecab4fe32c",
"Name": "",
"TypeName": "Grooper.Core.PageType",
"ParentId": "f4bc8ad7-9c44-46e0-8daa-81e3354d84fe",
"NodeIndex": 4,
"Attributes": 4,
"NumChildren": 1
}